body
{
	background-color: #fff;
	margin:0;
	padding: 0;
	
}
	a:link {font-size: 11px; line-height: 15px; text-decoration: none ; color : #000;}
 	a:hover {font-size: 11px; line-height: 15px; text-decoration: underline ; color: #000;}
	a:active {font-size: 11px; line-height: 15px; text-decoration: none ; color : #999;}
	a:visited {{font-size: 11px; line-height: 15px; text-decoration: none ; color : #000;}
	font-size: 11px;
	line-height: 15px;
	text-decoration: none;
	color : #000;
}

p {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	text-align: left;
}

.little {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #000;
	margin: 0 0 4px 0;
	font-style: normal;
	text-align: right;
}

.little_left {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	color: #000;
	margin: 0 0 4px 0;
	font-style: normal;
	text-align: left;
}

.uppercase { text-transform: uppercase; }

.orange {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #06f;
	margin: 0 0 4px 0;
	font-style: normal;
	text-align: right;
}
.orange a:link {font-size: 11px; line-height: 13px; text-decoration: none ; color : #06f;}
.orange a:hover {font-size: 11px; line-height: 13px; text-decoration: underline ; color: #06f;}
.orange a:active {font-size: 11px; line-height: 13px; text-decoration: none ; color : #06f;}
.orange a:visited {font-size: 11px; line-height: 13px; text-decoration: none  ;color : #30f;}

.blue {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #06f;
	margin: 0 0 4px 0;
	font-style: normal;
	text-align: left;
}
.blue a:link {font-size: 11px; line-height: 13px; text-decoration: none ; color : #06f;}
.blue a:hover {font-size: 11px; line-height: 13px; text-decoration: underline ; color: #06f;}
.blue a:active {font-size: 11px; line-height: 13px; text-decoration: none ; color : #06f;}
.blue a:visited {font-size: 11px; line-height: 13px; text-decoration: none  ;color : #30f;}



img {border:0}

.title {
font-family: "Arial", Helvetica, sans-serif;
font-weight: normal;
font-size: 13px;
line-height: 18px;
color: #000;
font-style: italic;
}

.title2 {
font-family: "Arial", Helvetica, sans-serif;
font-weight: bold;
font-size: 12px;
line-height: 15px;
color: #000;
font-style: normal;
}

.title3 {
font-family: "Arial", Helvetica, sans-serif;
font-weight: normal;
font-size: 11px;
color: #000;
font-style: normal;

}

.name {
font-family: "Arial", Helvetica, sans-serif;
font-weight: normal;
font-size: 13px;
line-height: 15px;
color: #000;
font-style: normal;
}



/* Position Elements */


img.floatLeft { 
    float: left; 
    padding-right: 20px; 
	margin-bottom: 10px; 
	
}
img.floatRight { 
    float: right; 
    padding-right: 20px; 
	margin-bottom: 10px; }




#head
{
padding: 25px 0 25px 0;
margin: 0;
	text-align: left;
	width: 950px;
}


.sepdash {
width: 550px;
border-top: 1px solid #000000;
margin: 30px 0 30px 0;
line-height: 1px;
padding: 0;
}

.sepdash2 {
width: 307px;
border-top: 1px solid #000000;
margin: 30px 0 30px 0;
line-height: 1px;
padding: 0;
}
